html {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  max-width: 1500px;
  margin: 0 auto;
  background-color: lightblue;
  padding: 15px 0;
  height: calc(100% - 30px);
}

.content {
  height: 100%;
  background-color: white;
}

main, header {
  padding: 10px 30px;
}

hr {
  margin: 0;
  padding: 0;
}

h1 {
  text-align: center;
}

nav {
  margin-left: 15px;
}

.game-box {
  border: 1px solid black;
  margin: 5px;
  padding: 5px;
}

.flex-container {
  display: flex;
}

.game-title {
  margin-top: 4px;
}

.empty-flex-item {
  flex-grow: 1;
}
